Table of Contents

Class: SendFileTransfer | Twisted-0.19.0/twisted/protocols/ftp.py
--- | ---
Producer, server to client
Methods |
--- | ---
__init__ pauseProducing resumeProducing stopProducing
| __init__
    __init__ (
            self,
            file,
            filesize,
            request,
            )
| pauseProducing
    pauseProducing ( self )
| resumeProducing
    resumeProducing ( self )
| stopProducing
    stopProducing ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0